doctype html
html
    head
        title ENVELOP
        meta(charset="UTF-8")
        meta(name="description", content="Cross-chain protocol to provide NFT with real value")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")

        link(rel='apple-touch-icon' sizes='180x180' href='../pics/favicon/apple-touch-icon.png')
        link(rel='icon' type='image/png' sizes='32x32' href='../pics/favicon/favicon-32x32.png')
        link(rel='icon' type='image/png' sizes='16x16' href='../pics/favicon/favicon-16x16.png')
        link(rel='manifest' href='../pics/favicon/site.webmanifest')
        link(rel='mask-icon' href='../pics/favicon/safari-pinned-tab.svg' color='#5bbad5')
        meta(name='msapplication-TileColor' content='#da532c')
        meta(name='theme-color' content='#ffffff')


        link(rel="stylesheet", href="../css/styles.min.css")

        // тестовое подключение
        script(src="https://unpkg.com/@popperjs/core@2")
        script(src="https://unpkg.com/tippy.js@6")

    body
        div.wrapper
            block banner
            block header 


            block main 

            footer.s-footer
                div.container
                    div.row
                        div.col-12.col-md-2.col-lg-auto
                            div.s-footer__logo
                                img(src="../pics/logo.svg" alt="")

                        div.col-12.col-md-6.col-lg-auto
                            ul.s-footer__menu 
                                li 
                                    a(href="#") DAO    
                                li 
                                    a(href="#") dApps
                                li 
                                    a(href="#") GetPass
                                li 
                                    a(href="#") Ecosystem
                                li 
                                    a(href="#").text-grad info@envelop.is
                        
                        div.col-12.col-md-4.col-lg-auto.ml-lg-auto
                            ul.socials
                                li
                                    a(href="https://www.linkedin.com/company/niftsy" target="_blank" title="LinkedIn")
                                        img(src="../pics/socials/in.svg" alt="NIFTSY is token")
                                li
                                    a(href="https://t.me/envelop_en" target="_blank" title="Telegram")
                                        img(src="../pics/socials/telegram.svg" alt="ENVELOP telegram group")
                                li
                                    a(href="https://twitter.com/Envelop_project" target="_blank" title="Twitter")
                                        img(src="../pics/socials/twitter.svg" alt="Our twitter")
                                li
                                    a(href="https://envelop.medium.com/" target="_blank" title="Medium")
                                        img(src="../pics/socials/m.svg" alt="Blog about Web 3.0")
                                li
                                    a(href="https://github.com/niftsy/niftsysmarts" target="_blank" title="Github")
                                        img(src="../pics/socials/github.svg" alt="Github of our NFT project")
                                li
                                    a(href="https://www.youtube.com/c/ENVELOP" target="_blank" title="YouTube")
                                        img(src="../pics/socials/youtube.svg" alt="ENVELOP. NFTs YouTube Channel")                                       
                                li
                                    a(href="http://Instagram.com/envelop_project" target="_blank" title="Instagram")
                                        img(src="../pics/socials/insta.svg" alt="Instagram envelop.project")
                                li
                                    a(href="https://discord.gg/gtYcjqq76f" target="_blank" title="Discord")
                                        img(src="../pics/socials/discord.svg" alt="ENVELOP Discord group")
                                li
                                    a(href="https://www.reddit.com/r/ENVELOP_NIFTSY/" target="_blank" title="Reddit")
                                        img(src="../pics/socials/reddit.svg" alt="ENVELOP Reddit")                          
                                li
                                    a(href="https://www.tiktok.com/@envelop.is" target="_blank" title="TikTok")
                                        img(src="../pics/socials/tiktok.svg" alt="ENVELOP TikTok Channel")  
                                li
                                    a(href="https://t.me/nonfungible_web" target="_blank" title="Telegram (DeWeb)")
                                        img(src="../pics/socials/dw-telegram.svg" alt="ENVELOP telegram group (DeWeb)") 

        script(type="text/javascript", src='../js/script.js')